@media screen and (max-width:1289px)
{
	.woocommerce div.product .woocommerce-tabs,
	.woocommerce .vc_row.full-width .woocommerce-error, .woocommerce .vc_row.full-width .woocommerce-info, .woocommerce .vc_row.full-width .woocommerce-message
	{
		width: 990px;
	}
	.woocommerce ul.products.columns-2
	{
		column-gap: 30px;
	}
	:-ms-fullscreen, :root .woocommerce ul.products.columns-2 li.product
	{
		width: calc(50% - 15px);
		margin-right: 30px;
	}
	.woocommerce-account .woocommerce-MyAccount-navigation
	{
		width: 310px;
	}
	.woocommerce-account .woocommerce-MyAccount-content
	{
		width: 650px;
	}
}
@media screen and (max-width:1009px)
{
	.woocommerce-order-details__title,
	.woocommerce-column__title,
	.cross-sells h2,
	.cart_totals h2,
	.woocommerce-account h2,
	.woocommerce div.product .woocommerce-tabs .panel h2
	{
		font-size: 18px;
		line-height: 28px;
	}
	.woocommerce div.product .woocommerce-tabs,
	.woocommerce .vc_row.full-width .woocommerce-error, .woocommerce .vc_row.full-width .woocommerce-info, .woocommerce .vc_row.full-width .woocommerce-message
	{
		width: 750px;
	}
	.cart-empty+.return-to-shop,
	.woocommerce-cart .cart-collaterals
	{
		padding-bottom: 100px;
	}
	.woocommerce-account .woocommerce,
	.woocommerce-checkout #payment,
	.woocommerce .products.related:last-child,
	.woocommerce .products.upsells:last-child,
	.woocommerce-order .woocommerce-customer-details
	{
		margin-bottom: 70px;
	}
	.woocommerce ul.products.columns-1,
	.woocommerce ul.products.columns-2
	{
		row-gap: 40px;
	}
	.woocommerce ul.products.columns-3,
	.woocommerce ul.products.columns-4
	{
		grid-template-columns: 1fr 1fr;
	}
	:-ms-fullscreen, :root .woocommerce ul.products.columns-1 li.product,
	:-ms-fullscreen, :root .woocommerce ul.products.columns-2 li.product
	{
		margin-top: 40px;
	}
	:-ms-fullscreen, :root .woocommerce ul.products.columns-1,
	:-ms-fullscreen, :root .woocommerce ul.products.columns-2
	{
		display: -ms-flexbox;
		-ms-flex-wrap: wrap;
		-ms-flex-direction: row;
		position: relative;
		top: -40px;
	}
	:-ms-fullscreen, :root .woocommerce .site-container ul.products.columns-3 li.product,
	:-ms-fullscreen, :root .woocommerce .site-container ul.products.columns-4 li.product
	{
		width: calc(50% - 15px);
		margin-right: 30px;
	}
	:-ms-fullscreen, :root .woocommerce ul.products.columns-3 li.product:nth-child(even),
	:-ms-fullscreen, :root .woocommerce ul.products.columns-4 li.product:nth-child(even)
	{
		margin-right: 0;
	}
	.woocommerce div.product form.cart div.quantity
	{
		margin-right: 20px;
	}
	.woocommerce .woocommerce-product-rating .star-rating
	{
		margin-right: 15px;
	}
	.woocommerce .site-container ul.products li.product,
	.woocommerce-cart .site-container ul.products li.product
	{
		padding: 0 14px 14px;
	}
	.woocommerce ul.products li.product a img
	{
		width: calc(100% + 30px);
		left: -15px;
	}
	.woocommerce ul.products li.product .product-categories-list
	{
		margin-top: 25px;
	}
	/* --- widget filter by price --- */
	.woocommerce-page .wp-block-button__link.wc-block-filter-submit-button::after
	{
		display: none;
	}
	.woocommerce .wc-block-price-slider
	{
		padding: 20px 15px 15px;
	}
	/* --- widget product categories list --- */
	.woocommerce .wp-block-woocommerce-product-categories
	{
		padding: 15px;
	}
	/* --- widget products  --- */
	.woocommerce .wc-block-grid__products .wc-block-grid__product .wc-block-grid__product-image-link
	{
		margin-right: 20px;
	}
	.woocommerce-account .woocommerce-MyAccount-navigation
	{
		width: 230px;
	}
	.woocommerce-account .woocommerce-MyAccount-content
	{
		width: 490px;
	}
}
@media screen and (max-width:767px)
{
	.woocommerce div.product .woocommerce-tabs,
	.woocommerce .vc_row.full-width .woocommerce-error, .woocommerce .vc_row.full-width .woocommerce-info, .woocommerce .vc_row.full-width .woocommerce-message
	{
		width: 462px;
	}
	.woocommerce div.product div.summary
	{
		margin-top: 40px;
	}
	.woocommerce .quantity
	{
		-ms-flex-pack: end;
		-webkit-box-pack: end;
		-webkit-justify-content: flex-end;
		-moz-justify-content: flex-end;
		justify-content: flex-end;
	}
	/* --- widget filter by price --- */
	.woocommerce-page .wp-block-button__link.wc-block-filter-submit-button::after
	{
		display: block;
	}
	.woocommerce .wc-block-price-slider
	{
		padding: 35px 30px 30px;
	}
	/* --- widget product categories list --- */
	.woocommerce .wp-block-woocommerce-product-categories
	{
		padding: 30px;
	}
	.woocommerce .shop_table.cart .quantity .plus, .woocommerce .shop_table.cart .quantity .minus
	{
		width: 46px;
		padding: 9px;
	}
	.woocommerce .shop_table.cart .quantity .qty
	{
		width: 26px;
		padding: 7px 10px;
	}
	.woocommerce-checkout .woocommerce-shipping-fields,
	.woocommerce-checkout .woocommerce-column--shipping-address,
	.woocommerce-account .woocommerce-column--shipping-address,
	.woocommerce-account .addresses .col-2 .title h3,
	.woocommerce-checkout .addresses .col-2 .title h3
	{
		margin-top: 40px;
	}
	.woocommerce table.shop_table td.woocommerce-orders-table__cell-order-actions::before
	{
		content: none;
	}
	.woocommerce-cart-form .actions .button[type="submit"]
	{
		float: none;
		margin-top: 4px;
	}
	.woocommerce-cart-form table td.actions .coupon .button[type="submit"]
	{
		width: auto;
		margin: 0;
	}
	.woocommerce table.shop_table_responsive tr:nth-child(2n) td, .woocommerce-page table.shop_table_responsive tr:nth-child(2n) td
	{
		background: none;
	}
	.woocommerce div.product .woocommerce-tabs ul.tabs li
	{
		width: 100%;
		float: none;
		clear: both;
		text-align: center;
	}
	.woocommerce div.product .woocommerce-tabs ul.tabs li a
	{
		border-bottom: 1px solid #E6E8ED;
		padding: 15px 20px 17px;
	}
	.woocommerce div.product .woocommerce-tabs ul.tabs li a:hover,
	.woocommerce div.product .woocommerce-tabs ul.tabs li.active a
	{
		border-bottom: 2px solid #377EF9;
		padding-bottom: 16px;
	}
	.woocommerce #payment #place_order, .woocommerce-page #payment #place_order
	{
		margin-bottom: 0;
	}
	.woocommerce-account .woocommerce-MyAccount-content
	{
		margin-top: 40px;
	}
	.woocommerce-account .woocommerce-MyAccount-navigation,
	.woocommerce-account .woocommerce-MyAccount-content
	{
		width: 100%;
	}
	.woocommerce table.shop_table td,
	.woocommerce-cart .cart-collaterals .cart_totals table td
	{
		border-top: none;
	}
	.woocommerce table.shop_table tbody tr:first-child td:first-child
	{
		border-top: 1px solid #E6E8ED;
	}
}
@media screen and (max-width:479px)
{
	.woocommerce div.product .woocommerce-tabs,
	.woocommerce .vc_row.full-width .woocommerce-error, .woocommerce .vc_row.full-width .woocommerce-info, .woocommerce .vc_row.full-width .woocommerce-message
	{
		width: 300px;
	}
	.woocommerce .site-container ul.products
	{
		grid-template-columns: 1fr;
	}
	:-ms-fullscreen, :root body.woocommerce div.site-container .theme-page ul.products li.product
	{
		width: 100%;
		margin-right: 0;
	}
	.woocommerce .woocommerce-ordering
	{
		float: left;
		margin-top:0;
	}
	.woocommerce .woocommerce-ordering .ui-selectmenu-button span.ui-selectmenu-text
	{
		padding-left: 0;
	}
	.woocommerce .woocommerce-result-count,
	.woocommerce-page .woocommerce-result-count
	{
		margin-bottom: 0;
	}
	.woocommerce-cart table.cart td.actions .coupon .input-text#coupon_code
	{
		padding-left: 10px;
		padding-right: 10px;
	}
	.woocommerce-cart-form table td.actions .coupon .button[type="submit"]
	{
		padding-left: 15px;
		padding-right: 15px;
	}
	.woocommerce form.woocommerce-form-coupon .form-row
	{
		width: 100%;
		margin-left: 0;
	}
	/* --- widget filter by price --- */
	.woocommerce .wc-block-price-slider
	{
		padding: 20px 15px 15px;
	}
	/* --- widget product categories list --- */
	.woocommerce .wp-block-woocommerce-product-categories
	{
		padding: 15px;
	}
	.woocommerce .quantity .qty
	{
		width: 20px;
	}
	.woocommerce .quantity .plus, .woocommerce .quantity .minus
	{
		width: 46px;
	}
	.woocommerce-page div.product form.cart .button.single_add_to_cart_button::after
	{
		display: none;
	}
	.woocommerce div.product .woocommerce-tabs
	{
		padding: 17px 30px 30px;
	}
	.woocommerce #reviews #comments ol.commentlist li .comment-text .star-rating
	{
		-ms-flex-order: 0;
		-webkit-order: 0;
		-moz-order: 0;
		order: 0;
		margin-left: 0;
		margin-bottom: 4px;
	}
	.woocommerce table.shop_attributes tr:nth-child(n) th,
	.woocommerce table.shop_attributes tr:nth-child(n) td
	{
		padding-left: 20px;
		padding-right: 20px;
	}
	.woocommerce-EditAccountForm fieldset:last-of-type label
	{
		max-width: 245px;
		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;
	}
	.woocommerce .shop_table.cart .quantity .plus, .woocommerce .shop_table.cart .quantity .minus
	{
		display: none;
	}
	.woocommerce .shop_table.cart .quantity .qty
	{
		border-left: 1px solid #E6E8ED;
		border-right: 1px solid #E6E8ED;
	}
	.woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count
	{
		margin-bottom: 10px;
	}
}